    body {
        margin: 0;
        font-family: Arial, sans-serif;
        background: 
        linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)),
        url("../img/fondo-salon.jpg");
        background-size: cover;        
        background-position: center;   
        background-repeat: no-repeat;  
        /*background: #eaeaea;*/
    }

    /* CONTENEDOR PRINCIPAL CENTRADO #eaeaea*/
    .contenedor-principal {
        padding-top: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 80vh;
    }

    /* CAJA (CARD) */
    .card-login {
        width: 800px;
        height: 400px;
        display: flex;
        background: white;
        border-radius: 10px;
        box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
        overflow: hidden;
    }

    /* LADO IZQUIERDO */
    .lado-izquierdo {
        width: 50%;
        background: #dcdcdc;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lado-izquierdo img {
        max-width: 100%;
        height: auto;
       /* width: 150px;*/
    }

    /* LADO DERECHO */
    .lado-derecho {
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .formulario {
        width: 250px;
    }

    .formulario h2 {
        margin-bottom: 40px;
    }

    .formulario input {
        width: 100%;
        padding: 8px;
        margin: 8px 0;
        border: 1px solid #ccc;
        border-radius: 5px;
        margin-bottom: 20px;
    }

    .formulario button {
        width: 100%;
        padding: 10px;
        background: #e63946;
        color: white;
        border: none;
        border-radius: 20px;
        cursor: pointer;
    }

    .formulario button:hover {
        background: #c62828;
    }

    .mensaje-error{
        color:red;
        margin-bottom: 15px;
    }